{
  "usingComponents": {
    "i-tag": "../../ui/tag/index",
    "kefu": "../../components/kefu/kefu",
    "list": "../../components/position/position"
  },
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#0177FF",
  "enablePullDownRefresh": true,
  "backgroundColor": "#0177FF"
}